@charset 'utf-8';

/* ====================== */
/* UI Reset */
/* ====================== */
* {margin:0;padding:0;font:inherit;font-family: 'Pretendard', Pretendard, sans-serif;letter-spacing:-0.1px;}
*, *::before, *::after {box-sizing:border-box;}
html {font-size: 62.5%;-moz-text-size-adjust:none;-webkit-text-size-adjust:none;text-size-adjust:none;}
img, video, svg, picture {display:block;height:auto;max-width:100%;}
body {font-size:18px;color:#333D4B;}
a {text-decoration:none;cursor:pointer;color:#333D4B;}
button {border:none;cursor:pointer;background-color:transparent;}
sup {line-height:1;vertical-align:0px;}
ul, ol, li {list-style:none;}
input,textarea,button,select,a {-webkit-tap-highlight-color: transparent;}

input {-webkit-appearance: none;-moz-appearance: none;appearance: none;}
input::-ms-clear {display: none;}
input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button {-webkit-appearance: none;-moz-appearance: none;appearance: none;}
input[type='number'] {-moz-appearance: textfield;}

select {-webkit-appearance: none;-moz-appearance: none;appearance: none;}
select::-ms-expand {display: none;}

/* ::-webkit-scrollbar {width: 5px; height: 5px;}
::-webkit-scrollbar-thumb {height: 30%;background: #D9D9D9;border-radius: 10px;}
::-webkit-scrollbar-track {background: rgba(0, 0, 0, 0);} */



/* ====================== */
/* interval */
/* ====================== */ 
:root {
    --primary-color: #32BC80;
}

.ta-center {text-align:center;}
.ta-right {text-align:right;}
.ta-left {text-align:left;}

.blind {position: absolute;width: 1px;height: 1px;clip: rect(0 0 0 0);overflow: hidden;}

.dim {position:fixed;left:0;top:0;bottom:0;right:0;width:100%;height:100%;background-color:rgba(0, 0, 0, .4);z-index:10;visibility:hidden;opacity:0;transition:all .5s ease;}
.dim.show {opacity:1;visibility:visible;}

.checkbox {display:flex;gap:8px;align-items:center;user-select:none;border-radius:8px;cursor: pointer;}
.checkbox i {content:'';display:block;width:24px;height:24px;flex:none;border: 1px solid #ddd;background: #fff;position:relative;border-radius:4px;}
.checkbox input[type='checkbox'] {position:absolute;left:0;top:0;opacity:0;width:0;height:0;cursor: pointer;}
.checkbox input[type='checkbox']:checked + i {background-color:#03351F;border-color:#03351F;}
.checkbox input[type='checkbox']:checked + i:before {content:'';display:block;position: absolute;left:50%;top:50%;transform:translate(-50%, -50%);width:100%;height:100%;background:url(../images/check.svg) no-repeat center/contain;}

.switch {display:inline-flex;align-items:center;position:relative;cursor: pointer;}
.switch span {content: '';position:absolute;left:4px;top:4px;width:28px;height:28px;border-radius: 50%;background-color:#fff;transition: left 250ms linear;box-sizing:border-box;overflow:hidden;box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2);z-index:2;}
.switch input {appearance:none;position:relative;border:0;border-radius:100px;width:78px;height:36px;background:#007BFF;}
.switch input:checked {background: #EA8035;}
.switch input:checked + span  {background-color: white;left:46px;box-shadow:none;}
.switch input:disabled {background-color:#F2F3F5;}
.switch input:disabled +span {background-color:#B7BBBF;box-shadow:none;}
.switch input ~ .off {display:block;position:absolute;right:0px;top:50%;transform:translateY(-50%);color:#fff;z-index:1;font-weight:500;width:64%;text-align:center;font-size:16px;}
.switch input ~ .on {display:none;position:absolute;left:0px;top:50%;transform:translateY(-50%);color:#fff;z-index:1;font-weight:500;width:64%;text-align:center;font-size: 16px;}
.switch input:checked ~ .off {display:none;}
.switch input:checked ~ .on {display:block;}

.spinner-wrap {display:block;position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(0, 0, 0, .4);z-index:12;}
.spinner-wrap .spinner {width: 60px;height: 60px;top:50%;left:50%;position:absolute;border-radius: 50%;display: inline-block;border-top: 5px solid #fff;border-right: 3px solid transparent;box-sizing: border-box;animation: rotation 1s linear infinite;}
@keyframes rotation {
    0% {transform: translate(-50%, -50%) rotate(0deg);}
    100% {transform: translate(-50%, -50%) rotate(360deg);}
}
/* ====================== */
/* layout */
/* ====================== */
#wrap {display:flex;height:100vh;overflow:auto;width:100%;}
.header {width:460px;background:#fff url(../images/header_bg.png);padding-top:18vh;}
.header .header-logo {height:50px;margin:0 auto 36px;}
.header .header-user {background-color:#fff;border-radius:24px;width:300px;margin:0 auto;text-align:center;padding:44px 24px 24px;border:1px solid #eee;}
.header .header-user .user-img {margin-bottom:18px;}
.header .header-user .user-img img {width:100px;margin:0 auto;}
.header .header-user .user-nm {margin-bottom:28px;line-height:1.4;}
.header .header-user .user-nm strong {font-size:24px;font-weight:600;display:block;}
.header .header-user .user-nm strong em {color:var(--primary-color);}
.header .header-user .user-btns {display:flex;flex-direction:column;gap:10px;}
.header .header-user .user-btns .user-btn {width:100%;text-align:center;display:flex;align-items:center;justify-content:center;height:52px;border-radius:10px;background-color:#F0F0F0;font-weight:500;}
.header .header-user .user-btns .user-btn:before {content:'';width:24px;height:24px;display:inline-block;margin-right:6px;background:url(../images/logout_icon.svg) no-repeat center/contain;}
.header .header-user .user-btns .logout-btn {}
.header .header-user .user-btns .admin-logout-btn {background-color: #0d6efd !important;border-color: #0d6efd !important;color: #fff !important;}
.header .header-user .user-btns .pw-btn {background-color:var(--primary-color);color:#fff;}
.header .header-user .user-btns .pw-btn:before {background-image:url(../images/pw_icon.svg);}
.header .btn-drawer {display:none;}

.drawer {position:fixed;display:flex;flex-direction:column;top:0;right:0;bottom:0;width:280px;background-color:#fff;z-index:11;visibility:hidden;opacity:0;transition:all .3s ease;transform:translateX(280px);}
.drawer.show {opacity:1;visibility:visible;transform: translateX(0);}
.drawer .btn-drawer-close {position:absolute;top:15px;right:15px;width:28px;height:28px;background:url('../images/btn_drawer_close.svg') no-repeat center/contain;font-size:0;text-indent:-9999px;overflow:hidden;}
.drawer .drawer-top {padding:65px 20px 24px;border-bottom:1px solid #EEE;}
.drawer .drawer-top p {font-size:18px;line-height:1.5;}
.drawer .drawer-top p strong {font-size:28px;font-weight:700;}
.drawer .drawer-nav {flex:1;overflow:auto;}
.drawer .drawer-nav li {border-bottom:1px solid #EEE;}
.drawer .drawer-nav li a {font-size:16px;font-weight:500;padding:15px 20px;display:block;position:relative;}
.drawer .drawer-nav li a:after {content:'';display:inline-block;width:14px;height:14px;position:absolute;right:20px;top:50%;transform:translateY(-50%);background:url(../images/arrow_right.svg) no-repeat center/contain;}
.drawer .drawer-btns {padding:20px 20px 24px;}
.drawer .drawer-btns .drawer-btn {width:100%;margin-bottom:10px;font-size:16px;text-align:center;display:flex;align-items:center;justify-content:center;height:44px;border-radius:8px;background-color:#F0F0F0;font-weight:500;}
.drawer .drawer-btns .drawer-btn:before {content:'';width:20px;height:20px;display:inline-block;margin-right:6px;background:url(../images/logout_icon.svg) no-repeat center/contain;}
.drawer .drawer-btns .drawer-btn:last-child {margin-bottom:0;}
.drawer .drawer-btns .pw-btn {background-color:var(--primary-color);color:#fff;}
.drawer .drawer-btns .pw-btn:before {background-image:url(../images/pw_icon.svg);}

.container {flex:auto;overflow-y:auto;background:url(../images/container_bg.png) no-repeat center/cover;}
.container .contents {max-width:1240px;margin:0 auto;}

.home-btn {position:absolute;top:24px;right:30px;display:inline-flex;align-items:center;font-weight:600;}
.home-btn:before {content:'';display:inline-block;width:26px;height:26px;background:url(../images/home.svg) no-repeat center/contain;margin-right:5px;}

.login-form {display:flex;flex-direction:column;gap:10px;}
.login-form .form-box {position:relative;}
.login-form .form-box input {width:100%;border-radius: 6px;border: 1px solid #DDD;padding:0 15px 0 36%;height:54px;}
.login-form .form-box label {position:absolute;left:20px;width:25%;top:50%;transform:translateY(-50%);color:#9f9f9f;font-weight:500;border-right:1px solid #E8E8E8;display:block;text-align:left;}

/* login */
#loginWrap {width:100%;height:100vh;background-color:#F4F4F4;display:flex;}
#loginWrap .login-container {max-width:500px;margin:auto;width:100%;text-align:center;}
#loginWrap .login-logo {margin:0 auto 36px;height:50px;}
#loginWrap .login-box {border-radius: 20px;background: #FFF;box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.10);padding:56px 56px 28px;}
#loginWrap .login-box h1 {font-size:32px;font-weight:700;text-align:center;margin-bottom:32px;}
#loginWrap .login-etc {margin-top:18px;text-align:right;}
#loginWrap .login-etc .checkbox {display:inline-flex;}
#loginWrap .login-etc .checkbox input[type='checkbox']:checked + i {background-color:var(--primary-color);border-color:var(--primary-color);}
#loginWrap .login-btns {margin-top:36px;display:flex;gap: 12px;}
#loginWrap .login-btns .login-btn {width:100%;height:56px;border-radius:10px;background-color:var(--primary-color);color:#fff;font-weight:600;font-size:20px;display:flex;align-items:center;justify-content:center;}
#loginWrap .login-btns .login-btn.gray {background-color:#EEE;color:#1F1F1F;}
#loginWrap .notice-box {margin-top:24px;border-radius: 20px;background: #FFF;box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.10);overflow:hidden;padding:24px 28px;}
#loginWrap .notice-item {display:flex;align-items:center;gap:24px;margin-bottom:12px;cursor:pointer;}
#loginWrap .notice-item:last-child {margin-bottom:0;}
#loginWrap .notice-item .notice-title {flex:1;min-width:0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;text-decoration:underline;text-align:left;}
#loginWrap .notice-item .notice-date {color:#9F9F9F;font-size:16px;font-weight:500;}
#loginWrap .notice-swiper {height:82px;}
#loginWrap .admin-go {display:inline-block;margin-top:32px;text-decoration:underline;font-size:16px;font-weight:500;color:#525252;}

#adminLoginWrap .login-btn.primary {background-color: #0d6efd !important; border-color: #0d6efd !important; color: #fff;}
/* main */
.main-page {padding: 84px 24px;}
.main-page .title-area {display:flex;align-items:center;justify-content:space-between;margin-bottom:30px;}
.main-page .title-area h2 {display:flex;align-items:center;font-size:32px;font-weight:700;}
.main-page .title-area h2 img {margin-right:10px;}
.main-page .title-area .btn-more {height:48px;background:#fff;border:1px solid #f0f0f0;border-radius:100px;padding:0 18px;display:flex;align-items:center;color:#7F8894;font-size:18px;font-weight:500;}
.main-page .title-area .btn-more:after {content:'';display:inline-block;width:18px;height:18px;background:url(../images/arrow_right.svg) no-repeat center/contain;margin-left:6px;}
.main-page .menu-section {margin-bottom:90px;}
.main-page .menu-swiper-box {position:relative;}
.main-page .menu-swiper-box .menu-item .menu-thumb {height:0;width:100%;padding-bottom:56%;position:relative;border-radius: 20px;background: #f8f8f8;box-shadow: 1px 1px 12px 0 rgba(140, 194, 215, 0.10);overflow:hidden;margin-bottom:16px;}
.main-page .menu-swiper-box .menu-item .menu-thumb img {position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;filter:grayscale(1);transition:all .3s ease;}
.main-page .menu-swiper-box .menu-item .menu-nm {text-align:center;font-size:20px;font-weight:600;}
.main-page .menu-swiper-box .menu-item:hover .menu-thumb img {filter:grayscale(0);}
.main-page .menu-swiper-box .swiper-button-next.swiper-button-disabled,
.main-page .menu-swiper-box .swiper-button-prev.swiper-button-disabled {opacity:0;}
.main-page .menu-swiper-box .swiper-button-next,
.main-page .menu-swiper-box .swiper-button-prev {width:46px;height:46px;border-radius:100px;background-color:#fff;color:#333D4B;margin:0;top:2.7vw;left:unset;right:unset;border:1px solid #f0f0f0;box-shadow: 1px 1px 12px 0 rgba(140, 194, 215, 0.10);transition:all .3s ease;}
.main-page .menu-swiper-box .swiper-button-prev {left:-23px;}
.main-page .menu-swiper-box .swiper-button-next {right:-23px;}
.main-page .menu-swiper-box .swiper-button-next:after,
.main-page .menu-swiper-box .swiper-button-prev:after {font-size:18px;font-weight: bold;}
.main-page .grid6-4 {display:flex;gap:60px;}
.main-page .notice-section {width:55%;min-width:0;}
.main-page .notice-list {border-radius: 20px;border: 1px solid #F0F0F0;background: #FFF;box-shadow: 1px 1px 12px 0 rgba(140, 194, 215, 0.10);overflow: hidden;}
.main-page .notice-item {display:flex;align-items:center;padding:18px 24px;border-bottom: 1px solid #F0F0F0;gap:40px;}
.main-page .notice-item:last-child {border-bottom:0;}
.main-page .notice-item .notice-title {font-weight:500;flex:1;min-width:0;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.main-page .notice-item .notice-date {color:#7F8894;font-size:16px;}
.main-page .notice-item:hover {background: rgba(27, 188, 118, 0.10);}
.main-page .notice-item:hover .notice-title {color:#0C8651;}
.main-page .notice-item:hover .notice-date {color: #0C8651;}
.main-page .site-section {width:45%;flex:none;}
.main-page .site-quick {display:grid;grid-template-columns:repeat(2, 1fr);gap:20px;}
.main-page .site-quick .site-item {display:flex;border-radius: 12px;height:84px;border: 1px solid #F0F0F0;background: #FFF;box-shadow: 1px 1px 12px 0 rgba(140, 194, 215, 0.10);}
.main-page .site-quick .site-item img {margin:auto;max-width:70%;max-height:60%;}
.main-page .site-quick .site-item:hover {background-color:#e8f8f1;}

/* detail */
.detail-page {display:flex;align-items:center;height:100%;padding:0 20px;}
.detail-page .tab-wrap {width:100%;height:87.2vh;display:flex;flex-direction:column;}
.detail-page .tab-head {z-index:1;margin-bottom:-2px;width:100%;}
.detail-page .tab-head .swiper-slide {width:auto;}
.detail-page .tab-head .tab-btn {width:160px;height:56px;line-height:56px;font-size:20px;color:#7F8894;font-weight:700;border-radius:14px 14px 0 0;}
.detail-page .tab-head .tab-btn.active {border:2px solid #03351F;border-bottom-color:#fff;color:#03351F;}
.detail-page .tab-body {padding:32px;border-radius:0 0 24px 24px;border:2px solid #03351F;flex:1;overflow:auto;background-color: #fff;display:flex;flex-direction:column;}
.detail-page .filter {margin-bottom:15px;display:flex;justify-content:space-between;}
.detail-page .filter-form {display:flex;gap:14px;flex-wrap:wrap;}
.detail-page .filter-form .input {border-radius: 6px;border: 1px solid #DDD;height:48px;padding:0 18px;width:220px;}
.detail-page .filter-form .input::placeholder {color: #9f9f9f;}
.detail-page .filter-form select {border-radius: 6px;border: 1px solid #DDD;height:48px;padding:0 18px;width:220px;background:#fff url(../images/select_arrow.svg) no-repeat calc(100% - 12px) center/auto 50%;}
.detail-page .check-wrap {width:100%;display:flex;gap:14px;flex-wrap:wrap;}
.detail-page .btn-filter-submit {display:flex;width:120px;border-radius: 6px;border:0;height:48px;background: #03351F;color:#fff;font-weight:400;justify-content:space-between;align-items:center;padding:0 20px;}
.detail-page .btn-filter-submit:before {content:'';display:inline-block;width:22px;height:22px;background:url(../images/search.svg) no-repeat center/contain;margin-right:10px;}
.detail-page .add {margin-top:15px;display:flex;gap:30px;}
.detail-page .add-form {display:flex;gap:14px;flex:1;}
.detail-page .add-form .input {border-radius: 6px;border: 1px solid #DDD;height:48px;padding:0 18px;}
.detail-page .add-form .input::placeholder {color:#9F9F9F;}
.detail-page .add-form .input:first-child {width:32%;}
.detail-page .add-form .input:last-child {width:68%;}
.detail-page .btn-add-submit {display:flex;width:120px;border-radius: 6px;border:0;height:48px;background: #03351F;color:#fff;font-weight:400;justify-content:center;align-items:center;padding:0 20px;}
.detail-page .btn-add-submit:before {content:'';display:inline-block;width:22px;height:22px;background:url(../images/add.svg) no-repeat center/contain;margin-right:10px;}
.detail-page .tls {overflow:auto;width:100%;flex:1;}
.detail-page .tls table {width:100%;border-collapse:collapse;text-align:center;}
.detail-page .tls thead {position:sticky;top:0;background-color:#fff;z-index:4;}
.detail-page .tls thead th {height:50px;color:#B9B9B9;font-size:18px;border-bottom: 1px solid #D2D2D2;font-weight:600;padding: 0 10px;white-space: nowrap;}
.detail-page .tls tbody td {height:56px;border-bottom:1px solid #D2D2D2;padding:0 10px;white-space:nowrap;}
.detail-page .tls tbody tr:hover td {background-color:#F9FEF4;}
.detail-page .btn-box {display:flex;gap:8px;align-items:center;justify-content:center;}
.detail-page .btn-box .table-btn {width:80px;text-align:center;font-size:16px;line-height:36px;height:36px;border:1px solid #4a4a4a;background-color:#4a4a4a;color:#fff;font-weight:500;border-radius:100px;}
.detail-page .btn-box .table-btn.line {border:1px solid #4a4a4a;background-color:#fff;color:#4a4a4a;}
.detail-page .btn-box .table-btn:disabled {opacity: .3;}
.detail-page .i-file {display:inline-block;width:22px;height:22px;font-size:0;text-indent:-999px;overflow: hidden;background:url(../images/file_icon.svg) no-repeat center/contain;vertical-align:-4px;margin-left:3px;}
.detail-page .i-info {display:inline-block;width:20px;height:20px;font-size:0;text-indent:-999px;overflow: hidden;background:url(../images/info_icon.svg) no-repeat center/contain;vertical-align:-4px;margin-left:6px;}
.detail-page .timetable {border-radius:20px;border: 1px solid #DDD;background: #FFF;overflow:auto;}
.detail-page .timetable table {border-collapse:collapse;width:100%;text-align:center;}
.detail-page .timetable thead {position:sticky;top:0;}
.detail-page .timetable thead th {background-color:#F9FEF4;color:#196243;font-weight:700;padding:15px 0;}
.detail-page .timetable tbody th {width:90px;font-weight:700;border-top: 1px solid #ddd;}
.detail-page .timetable tbody td {width:13%;border:1px solid #ddd;border-right:0;border-bottom: 0;height: 130px;}
.detail-page .timetable .class {display:flex;align-items:center;justify-content:center;flex-direction:column;height:100%;}
.detail-page .timetable .class .class-nm {font-weight:600;font-size:22px;color:#1f1f1f;margin-bottom:6px;}
.detail-page .timetable .class .class-place {color:#9F9F9F;}
.detail-page .timetable .class.red {background-color:#FFF4F4;}
.detail-page .timetable .class.yellow {background-color:#FFF9EF;}
.detail-page .timetable .class.blue {background-color:#F2F9FB;}

/* notice */
.notice-page {padding:80px 20px;}
.notice-page h2 {font-size:24px;font-weight:700;margin-bottom:20px;}
.notice-page .notice-box {border-top:3px solid var(--primary-color);margin-bottom:52px;}
.notice-page .notice-box .input {border-radius: 6px;border: 1px solid #DDD;height:48px;padding:0 16px;width:100%;}
.notice-page .notice-box .notice-header {display:flex;align-items:center;padding:20px 0;border-bottom:1px solid #DDD;gap:40px;}
.notice-page .notice-box .notice-header .notice-title {flex:1;min-width:0;font-size:28px;font-weight:600;color:#1f1f1f;}
.notice-page .notice-box .notice-header .notice-title .input {font-size:20px;font-weight:500;}
.notice-page .notice-box .notice-header .notice-info {color:#9F9F9F;}
.notice-page .notice-box .notice-header .notice-info span {margin-right:10px;}
.notice-page .notice-box .notice-header .notice-info span:after {content:'';width:2px;height:12px;margin-left:14px;background-color:#ddd;display:inline-block;}
.notice-page .notice-box .notice-header .notice-info span:last-child {margin-right:0;}
.notice-page .notice-box .notice-header .notice-info span:last-child::after {content:none;}
.notice-page .notice-box .notice-attached {padding:10px 6px;border-bottom:1px solid #DDD;}
.notice-page .notice-box .notice-attached li {margin-bottom:4px;}
.notice-page .notice-box .notice-attached li:last-child {margin-bottom:0;}
.notice-page .notice-box .notice-attached a {display:inline-flex;text-decoration:underline;color:#4A4A4A;font-size:16px;align-items:center;}
.notice-page .notice-box .notice-attached a:before {content:'';display:inline-block;width:22px;height:22px;background:url(../images/file_icon2.svg) no-repeat center/contain;margin-right:5px;}
/* notice edit-form attached */
.notice-page .notice-box .notice-attached.edit-form {margin-bottom:15px;font-family:'Malgun Gothic',sans-serif;}
.notice-page .notice-box .notice-attached.edit-form ul {list-style:none;padding:0;margin:0;}
.notice-page .notice-box .notice-attached.edit-form ul li {display:flex;align-items:center;padding:8px 12px;margin-bottom:5px;background-color:#f8f9fa;border-radius:4px;border:1px solid #e9ecef;transition:background-color 0.2s;}
.notice-page .notice-box .notice-attached.edit-form ul li:hover {background-color:#f1f3f5;}
.notice-page .notice-box .notice-attached.edit-form.upload-type li::before {content:'';display:inline-block;width:22px;height:22px;background:url(../images/file_icon2.svg) no-repeat center/contain;margin-right:5px;}
.notice-page .notice-box .notice-attached.edit-form ul li a {text-decoration:underline;color:#495057;font-size:16px;flex-grow:1;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.notice-page .notice-box .notice-attached.edit-form ul li span.file-name {flex-grow:1;font-size:16px;color:#495057;}
.notice-page .notice-box .notice-attached.edit-form .existing-file-remove,.notice-page .notice-box .notice-attached.edit-form .new-file-remove {background:none;border:none;color:#adb5bd;font-size:20px;font-weight:bold;padding:0 5px;line-height:1;cursor:pointer;transition:color 0.2s;margin-left:8px;}
.notice-page .notice-box .notice-attached.edit-form .existing-file-remove:hover,.notice-page .notice-box .notice-attached.edit-form .new-file-remove:hover {color:#fa5252;}
.notice-page .notice-box .notice-attached.edit-form .file-label {display:inline-block;padding:6px 14px;background-color:#fff;border:1px solid #ced4da;border-radius:4px;color:#495057;font-size:14px;cursor:pointer;margin-bottom:10px;transition:all 0.2s;}
.notice-page .notice-box .notice-attached.edit-form .file-label:hover {background-color:#e9ecef;border-color:#adb5bd;}
/* notice edit-form attached */
.notice-page .notice-box .notice-contents {padding:24px 0 60px;line-height:1.4;}
.notice-page .notice-box .notice-contents textarea {width:100%;border:1px solid #ddd;padding:12px 18px;border-radius:6px;}
.notice-page .notice-box .notice-btns {display:flex;align-items:center;justify-content:center;gap:14px;}
.notice-page .notice-box .notice-btns .notice-btn {width:80px;text-align:center;font-size:16px;line-height:36px;height:36px;border:1px solid #4a4a4a;background-color:#4a4a4a;color:#fff;font-weight:500;border-radius:100px;}
.notice-page .notice-box .notice-btns .notice-btn.line {background-color:#fff;color:#4a4a4a;}
.notice-page .notice-box .notice-btns .notice-btn.primary {background-color:#03351F;border-color:#03351F;}
.notice-page .comment-box .comment-title {margin-bottom:14px;font-size:20px;font-weight:700;}
.notice-page .comment-box .comment-title .count {color:#03351F;}
.notice-page .comment-box .comment-form {display:flex;gap:10px;}
.notice-page .comment-box .comment-form .comment-input {padding:10px 14px;flex:1;line-height:1.4;resize:none;border-radius:8px;background-color:#fff;border:1px solid #ddd;}
.notice-page .comment-box .comment-form .comment-submit-btn {width:120px;border-radius:8px;background-color:#03351F;color:#fff;font-weight:600;}
.notice-page .comment-box .comment-list {margin-top:20px;border-radius: 20px;overflow:hidden;box-shadow: 0 4px 15px 0 rgba(177, 184, 177, 0.25);background-color:#fff;}
.notice-page .comment-box .comment-item {display:flex;padding:16px 20px;border-bottom: 1px solid #EEE;gap:20px;align-items:start;}
/*
.notice-page .comment-box .comment-item .cmt-cts {flex:1;}
.notice-page .comment-box .comment-item .cmt-author {font-weight:700;color:#222;margin-bottom:10px;}
.notice-page .comment-box .comment-item .cmt-text {color:#525252;line-height:1.4;font-size:16px;}
*/
/* .cmt-creation-time add */
.notice-page .comment-box .comment-item .cmt-cts {flex:1;}
.notice-page .comment-box .comment-item .cmt-author {display:flex;align-items:center;font-weight:700;color:#222;margin-bottom:10px;}
.notice-page .comment-box .comment-item .cmt-creation-time {margin-left:12px;font-weight:400;color:#999;font-size:16px;}
.notice-page .comment-box .comment-item .cmt-text {color:#525252;line-height:1.4;font-size:16px;white-space: pre-wrap;word-break: break-all;}
.notice-page .comment-box .comment-item .cmt-delete-btn {font-size:16px;color:#999;}
/*
.notice-page .notice-navigation {margin-top:40px;display:flex;border-radius: 16px;background: #FFF;box-shadow: 0 1px 12px 0 rgba(177, 184, 177, 0.25);padding:16px 24px;gap:60px;}
.notice-page .notice-navigation .navi-item {width:50%;display:flex;}
.notice-page .notice-navigation .navi-item .navi-label {font-weight:600;color:#4a4a4a;margin-right:20px;}
.notice-page .notice-navigation .navi-item .navi-info {flex:1;display:flex;min-width:0;}
.notice-page .notice-navigation .navi-item .navi-info .title {flex:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-decoration:underline;color:#1f1f1f;}
.notice-page .notice-navigation .navi-item .navi-info .author {font-weight:400;color:#999;font-size:16px;}
*/
/* notice-navigation row to column */
.notice-page .notice-navigation {margin-top:40px;display:flex;flex-direction:column;border-radius: 16px;background: #FFF;box-shadow: 0 1px 12px 0 rgba(177, 184, 177, 0.25);padding:16px 24px;gap:12px;}
.notice-page .notice-navigation .navi-item {width:100%;display:flex;align-items:center;}
.notice-page .notice-navigation .navi-item .navi-label {font-weight:600;color:#4a4a4a;margin-right:20px;}
.notice-page .notice-navigation .navi-item .navi-info {flex:1;display:flex;min-width:0;justify-content:space-between;align-items:center;}
.notice-page .notice-navigation .navi-item .navi-info .title {flex:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-decoration:underline;color:#1f1f1f;}
.notice-page .notice-navigation .navi-item .navi-info .author {font-weight:400;color:#999;font-size:16px;flex-shrink:0;margin-right:10px;}
.notice-page .notice-navigation .navi-item .navi-info .creation-date {font-weight:400;color:#999;font-size:16px;flex-shrink:0;}

/* modal */
.modal {position:fixed;width:500px;border-radius:40px;top:50%;left:50%;transform:translate(-50%,-50%);background-color:#fff;z-index:11;display:none;}
.modal.show {display:block;}
.modal .modal-head {display:flex;align-items:center;justify-content:space-between;margin-bottom:20px;padding: 32px 40px 0;}
.modal .modal-body {padding: 0 40px 32px;line-height:1.4;}
.modal .modal-btns {padding: 0 40px 32px;display:flex;align-items:center;justify-content:center;gap:10px;}
.modal .modal-btn {height:50px;border:1px solid #4a4a4a;color:#4a4a4a;border-radius:6px;width:50%;font-weight:500;}
.modal .modal-btn.primary {background-color:var(--primary-color);border-color:var(--primary-color);color:#fff;}
.modal .modal-title {font-size:28px;font-weight:700;}
.modal .btn-modal-close {display:inline-block;width:36px;height:36px;font-size:0;text-indent:-9999px;overflow:hidden;background:url(../images/btn_drawer_close.svg) no-repeat center/contain;}

.modal.modal-menus {width:1020px;}
.modal.modal-menus .menu-list {display:grid;grid-template-columns:repeat(5, 1fr);gap:24px 14px;}
.modal.modal-menus .menu-list .menu-item .menu-thumb {height:0;width:100%;padding-bottom:56%;position:relative;border-radius: 12px;background: #f8f8f8;box-shadow: 1px 1px 12px 0 rgba(140, 194, 215, 0.10);overflow:hidden;margin-bottom:12px;}
.modal.modal-menus .menu-list .menu-item .menu-thumb img {position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;}
.modal.modal-menus .menu-list .menu-item .menu-nm {text-align:center;font-weight:600;}

.modal.modal-common {border-radius:20px;max-width:90%;}
.modal.modal-common-center {border-radius:20px;max-width:90%;text-align: center;}
.modal.modal-common-center .modal-head {justify-content:center;}
.modal.modal-common-center .btn-modal-close {position:absolute;right:40px;top:32px;}

.modal.modal-pwreset {border-radius: 20px;max-width: 90%;}
.modal.modal-pwreset .pw-notice {padding:14px;border-radius:10px;background-color:#F6F6F6;text-align:center;font-weight:500;margin-top:18px;}
.modal.modal-pwreset .pw-notice strong {color:#F2701F;}

.modal.modal-notice-view {width:650px;border-radius:20px;padding:50px;max-width:100%;}
.modal.modal-notice-view .btn-modal-close {position:absolute;right:0;top:0;}
.modal.modal-notice-view .notice-head {border-bottom:2px solid #4a4a4a;padding-bottom:16px;position:relative;;}
.modal.modal-notice-view .notice-title {font-size:28px;font-weight:700;}
.modal.modal-notice-view .notice-info {color:#9F9F9F;margin-top:10px;}
.modal.modal-notice-view .notice-info span {margin-right:10px;}
.modal.modal-notice-view .notice-info span:after {content:'';width:2px;height:12px;margin-left:14px;background-color:#ddd;display:inline-block;}
.modal.modal-notice-view .notice-info span:last-child {margin-right:0;}
.modal.modal-notice-view .notice-info span:last-child::after {content:none;}
.modal.modal-notice-view .notice-body {padding:20px 0;height:26vh;overflow:auto;line-height:1.4;}
.modal.modal-notice-view .notice-attached {padding:16px 0 0;border-top:1px solid #DDD;}
.modal.modal-notice-view .notice-attached li {margin-bottom:4px;}
.modal.modal-notice-view .notice-attached li:last-child {margin-bottom:0;}
.modal.modal-notice-view .notice-attached a {display:inline-flex;text-decoration:underline;color:#9F9F9F;font-size:16px;align-items:center;}
.modal.modal-notice-view .notice-attached a:before {content:'';display:inline-block;width:20px;height:20px;background:url(../images/file_icon2.svg) no-repeat center/contain;margin-right:5px;opacity:.4;}
.modal.modal-notice-view .notice-btns {display:flex;align-items:center;justify-content:end;gap:10px;margin-top:20px;}
.modal.modal-notice-view .notice-btn {height:50px;border:1px solid #4a4a4a;color:#4a4a4a;border-radius:6px;width:140px;font-weight:500;}

/* editor */
.sun-editor-editable {font-size:16px;}
.sun-editor-editable .se-font-size-resizer {font-size:inherit;}